[LocalizedFileNames]
crimson_planks_1.json=@crimson_planks_1.json,0
crimson_planks_2.json=@crimson_planks_2.json,0
crimson_planks_3.json=@crimson_planks_3.json,0
crimson_planks.json=@crimson_planks.json,0
